/*
Theme Name: Kloè | Divi Child Theme
Theme URI: https://creativechildtheme.com
Description: Fresh Feminine Divi Child Theme for coach designed to look great on any device.
Author: Fabio Sarcona
Author URI: https://creativechildtheme.com
Template: Divi
Version: 2.0
*/

/*---------------------------------------------------------------------------*/
/*---------------------------------- GENERAL ------------------------------*/
/*------------------------------------------------------------------------*/


/***** Jumping Header Fixed  *****/

#page-container {
  padding-top: 68px !important; 
}

/***** Menu Mobile (Hamburger) for Ipad Landscape Mode *****/
@media only screen and (max-width: 1100px) {
  #et_mobile_nav_menu {    
    display: block !important;    
  }
  #top-menu-nav {    
    display: none;
  }
  .et-fixed-header #et_mobile_nav_menu {    
    margin-bottom: 0;
  }
}


/***** Background Color Menu Mobile *****/
#main-header .et_mobile_menu {
    background-color: #fff !important;
}

/***** Scrool to top *****/
.et_pb_scroll_top.et-visible,
.et_pb_scroll_top.et-hidden{
    margin: 0px 5px;
    bottom: 2% ;
    border-radius: 0;
	background-color: #141414 ;
    color: #fff ;
}

/*-----------------------------------------------------------------------------------*/
/*------------------------- MENU MOBILE ------------------------------*/
/*---------------------------------------------------------------------------------*/

.et_mobile_menu li a {
    padding: 20px 5% !important;
    font-size: 16px !important;
}

/*-----------------------------------------------------------------------------------*/
/*------------------------- OPTIN FORM CUSTOM ------------------------------*/
/*---------------------------------------------------------------------------------*/

/* Button settings */
.optin_custom1 .et_pb_newsletter_button {
    line-height: 2.45em !important;
}

@media only screen and (min-width: 981px){
/* Field Width */
.optin_custom1.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half, 
.optin_custom1.et_pb_newsletter .et_pb_newsletter_fields > * {
    flex-basis: 33.33% !important;
    padding: 0 15px;
}
}

/* MOBILE */

@media only screen and (max-width: 767px){
.optin_custom1.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
    flex-basis: 100% !important;
}
}
 .optin_custom1 .et_pb_newsletter_form { 
 min-width: 100%; 
 margin: 0 auto;
 }


/*---------------------------------------------------------------------------*/
/*------------------------------ FONT CUSTOM ------------------------------*/
/*------------------------------------------------------------------------*/

/*---------- [Load Custom Fonts] ----------

@font-face {
    font-family: 'Atmosphere-Regular';
    src: url('fonts/Atmosphere-Regular.ttf');
}


---------- [Use Custom Font] ----------

.text_custom_font span {
    font-size: 1.4em !important;
    font-weight: normal !important;
    font-family: Atmosphere-Regular !important;
}

.text_custom_font h3 {
    font-family: Atmosphere-Regular !important;
    line-height: 1.2em;
}
/*

/*----------------------------------------------------------------*/
/*------------------------- BLOG GRID ---------------------------*/
/*--------------------------------------------------------------*/


/*General Settings Title, Meta and Content*/
.blog_custom3 .entry-title, 
.blog_custom3 .post-meta, 
.blog_custom3 .post-content {
    width: 80%;
    position: relative;
    z-index: 9;
    margin-left: -55px;
    background-color: #fff;
    padding-left: 30px !important;
    padding-right: 30px !important;
    -webkit-box-shadow: 0 10px 20px rgba(50,50,93,.1);
    box-shadow: 0 10px 20px rgba(50,50,93,.1);
}

/*Position Negative Title*/
.blog_custom3 .entry-title {
    margin-top: -120px;
    padding-top: 30px;
}

/*Position Negative Title - On Hover*/
/*.blog_custom3 .et_pb_post:hover .entry-title {
    margin-top: -140px;
}*/

/*No margin bottom for meta*/
.blog_custom3 .et_pb_post .post-meta {
    margin-bottom: 0px;
}

/*Hide Icon Overlay*/
.blog_custom3 .et_overlay:before {
    display: none;
}

/*Custom Padding for Container Content*/
.blog_custom3 .post-content {
    padding-bottom: 30px;
}

/*Hide Excerpt*/
/*.blog_custom3 .post-content p {
    display: none;
}*/

/*Button Read-More*/
.blog_custom3 a.more-link {
    font-size: 15px;
    font-weight: 700;
    color: #c7c7c7; 
}
.blog_custom3 a.more-link:hover {
    letter-spacing: 1px;
}

/*Button Arrow Icon*/
.blog_custom3 a.more-link:after {
    content: "$";
    font-family: "ETmodules" ;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 13px;
}

/*Background Box Content (Title, Meta, Content)*/
.blog_custom3 .entry-title::after, 
.blog_custom3 .post-meta::after, 
.blog_custom3 .post-content::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #191919 !important;
    z-index: -1;
}

/*Background Box Content on Hover*/
.blog_custom3 .et_pb_post:hover .entry-title::after, 
.blog_custom3 .et_pb_post:hover .post-meta::after, 
.blog_custom3 .et_pb_post:hover .post-content::after {
    width: 100%;
}

/*Transition Settings (Title, Meta, Content)*/
.blog_custom3 .et_pb_post .entry-title, 
.blog_custom3 .et_pb_post .post-meta,
.blog_custom3 .et_pb_post .post-meta a, 
.blog_custom3 .et_pb_post .post-content,
.blog_custom3 .et_pb_post a.more-link{
    transition: all 0.4s ease-in-out;
}

/*Color Text on Hover (Title, Meta, Content)*/
.blog_custom3 .et_pb_post:hover .entry-title, 
.blog_custom3 .et_pb_post:hover .post-meta,
.blog_custom3 .et_pb_post:hover .post-meta a, 
.blog_custom3 .et_pb_post:hover .post-content,
.blog_custom3 .et_pb_post:hover a.more-link {
    color: #fff !important;
}

@media only screen and (max-width: 480px){
/*General Settings Title, Meta and Content - For Smartphones*/
.blog_custom3 .entry-title, 
.blog_custom3 .post-meta, 
.blog_custom3 .post-content {
    margin-left: -45px !important;
    width: 100% !important;
}
}


/*----------------------------------------------------------------*/
/*------------------------- CUSTOM TAB MODULE -----------------------*/
/*--------------------------------------------------------------*/

/* Paddign */
.tab_contents15 .et_pb_tab {
 padding: 30px 0;
}

/* No Border Below Tabs */
.tab_contents15 ul.et_pb_tabs_controls:after {
 border: none;
}

/* Tabs Size */
.tab_contents15.et_pb_tabs .et_pb_tabs_controls li a {
 line-height: 2.8em !important;
 text-align: center;
}

/* Bar Tabs Background */
.tab_contents15 ul.et_pb_tabs_controls {
 background: transparent;
}

/* Color Text Tabs No-Active */
.et_pb_tabs .et_pb_tabs_controls li a {
 color: #4f4f6f;
}

/* Color Text Tabs Active */
.tab_contents15 .et_pb_tabs_controls .et_pb_tab_active a {
 color: #fff !important;
}

/* Custom Width Tabs for Tablets and Desktop 
(Currently the width of the tabs is set to 25% because they are four Tabs, but if for example you use five Tabs you will have to use a value of 20%. The calculation to be made is N.tabs / 100% --> Example: 6 tabs / 100% = 16,666%. */

@media only screen and (min-width: 768px) {
 .tab_contents15 .et_pb_tabs_controls li { 
 width: 25%; 
 border-right: 20px solid #fff;
 }
 .tab_contents15 .et_pb_tabs_controls li:last-child { 
 border-right: 0;
 }
}
@media only screen and (max-width: 767px) {
.tab_contents15 .et_pb_tabs_controls li {
 width: 50% !important;
}
.et_pb_tabs_controls li { 
 margin-bottom: 0px; 
}
}

/* Tabs Custom From Smartphone */
@media only screen and (max-width: 767px) {
 .et_pb_tabs_controls li a { 
 display: block !important;
 }
 .et_pb_tabs_controls li { 
 margin-bottom: 15px; 
 border: none; 
 padding: 7px 0;
 }
}

/*----------------------------------------------------------------*/
/*------------------------- BLOG FULLWIDTH-----------------------*/
/*--------------------------------------------------------------*/

@media only screen and (min-width: 1101px) {
  .blog_custom5.et_pb_posts .et_pb_post a img, 
  .blog_custom5.archive .et_pb_post a img, 
  .blog_custom5.search .et_pb_post a img {    
    max-width: 50%;    
    float: left;    
    padding-right: 20px;    
    border-radius: 6px;
  }
  .blog_custom5 .post-content {    
    width: 50%;    
    float: right;    
    padding: 0 40px;
  }
}

.blog_custom5 .et_overlay {
    display: none;
}

.blog_custom5 .entry-title {
    padding-top: 50px;
}

.blog_custom5 .et_pb_post {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 4px 50px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 1100px) {
  .blog_custom5 .et_pb_post {    
    padding: 40px;
  }
  .blog_custom5 .entry-title {    
    padding-top: 10px;
  }
}

.blog_custom5 a.more-link {
    position: relative;
    top: 20px;
    color: #fff;
    background-color: #191919;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 13px 30px;
    box-shadow: 0 20px 50px rgba(0, 0, 0,.08);
    transition: all 0.3s ease-in-out;
}

.blog_custom5 a.more-link:hover {
    color: #191919;
    background: #fff;
    box-shadow: 0 20px 60px rgba(0, 0, 0,.1);
}

/*----------------------------------------------------------------*/
/*------------------------- FOOTER ------------------------------*/
/*--------------------------------------------------------------*/

/* Align Right Menu and Social Link (Only From Desktop) */
@media only screen and (min-width: 981px) {
 .social_icon_footer1, .link_footer1 { 
 text-align: right;
 }
}

@media only screen and (max-width: 980){
.link_footer1 li a {
    line-height: 2.4em !important;
}
}

/* Link Menu Horizontal */
.link_footer1 li {
 text-align: center;
 list-style-type: none;
 display: inline-block;
 margin-right: 30px;
}

/* Last Link Without Margin Right */
.link_footer1 li:last-child {
 margin-right: 0 !important;
}

/* Link Menu Color */
.link_footer1 li a {
 color: #191919 !important;
 transition: all .3s;
}

/* Link Menu Color On Hover */
.link_footer1 li a:hover {
 color: #000 !important;
}

/* Copyright Footer */
#footer-info {
    float: none !important;
    text-align: center !important;
}

/*------------------------- PUT YOUR CUSTOM CSS CODE BELOW THIS LINE ------------------------------*/
